@import url(//fonts.googleapis.com/css?family=Raleway:400);

@font-face {
    font-family: 'gotham_bookregular';
    src: url('fonts/gotham-book-webfont.eot');
    src: url('fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-book-webfont.woff2') format('woff2'),
         url('fonts/gotham-book-webfont.woff') format('woff'),
         url('fonts/gotham-book-webfont.ttf') format('truetype'),
         url('fonts/gotham-book-webfont.svg#gotham_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body { background:#fff; font-family:'ralewaysemibold', sans-serif; color:#525959; font-family: 'Raleway', sans-serif; font-weight:400; margin:0 !important; }

img.fb-tracking { position:absolute; top:-99999px; left: -99999px; }
img.resp { position:absolute; top:50% !important; left:50% !important; float:left; opacity:0; filter:alpha(opacity=0); }

#seobar { display:none; margin-top:1em; text-align:center; padding-bottom:1em; }
#seobar * { font-size:9px; font-weight:normal; display:inline; color: #999; }

.w-container { position: relative; max-width:1186px; height: auto; margin: 0 auto; clear: both; width:100%; }
div.col-2 { margin:10px 10px 0 0; float:left; width:49%; height:320px; position:relative; overflow:hidden; }
div.col-2:last-child { margin-right:0; }

.button { border:0; color:#fff; background:#1A5264; text-transform:uppercase; text-decoration:none; font-family: 'gotham_bookregular', sans-serif; }

a#logo { float:left; width:310px; height:60px; overflow:hidden; position:absolute; top:20px; left:0; }
a#logo > strong { position:absolute; top:-99999px; left:-99999px; }
a#logo img { display:block; height:100%; float:right; }

body.none a#logo img { float:left; }
body.best-western a#logo { background:transparent url(images/best_western.png) no-repeat left top; }
body.best-western-premier a#logo { background:transparent url(images/best_western_premier.png) no-repeat left top; background-size:22%;}
body.clarion a#logo { background:transparent url(images/clarion.png) no-repeat left top; }
body.comfort a#logo { background:transparent url(images/comfort.png) no-repeat left top; }
body.logis a#logo { background:transparent url(images/logis.png) no-repeat left top; }
body.inter-hotel a#logo { background:transparent url(images/inter-hotel.png) no-repeat left top; }
body.best-western-plus a#logo {
    background: transparent url(images/best_western_plus2.png) no-repeat left top;
    padding-left: 60px;
}
body.the-originals a#logo { 
  background:transparent url(images/the-originals.png) no-repeat left top;
  background-size: 46%;
    background-position-y: -10px;
    padding-left: 145px; 

}



#main-page, footer { clear:both; }

header { height:380px; float:left; width:100%; overflow:hidden; }
.home header { height:731px; }
header > div { float:left; width:100%; height:155px; }

.topbar { height:35px; line-height:35px; color:#B8D4E3; background:#000; float:left; width:100%; clear:both; position:relative; filter:alpha(opacity=0); opacity:0; }

.topbar div.lang { float:right; margin-right:30px; }
.topbar div.lang li { float:left; }
.topbar div.lang li.separator { padding:0 5px; }
.topbar div.lang a { text-transform:uppercase; text-decoration:none; font-size: 14px; color: #B8D4E3; font-family: 'gotham_bookregular', sans-serif; }

.topbar div.hotel_infos strong { padding:0 15px 0 30px; font-size:14px; color: #B8D4E3; font-family: 'gotham_bookregular', sans-serif; font-weight:normal; float: left; border-right:1px solid #333; }
.topbar div.hotel_infos strong.hotel_email { border-right:0; }
.topbar div.hotel_infos strong:before { position:relative; float:left; width:11px; height:8px;  }
.topbar div.hotel_infos strong.hotel_email { background:#000 url(images/mini_mail.png) no-repeat 10px center; }
.topbar div.hotel_infos strong.hotel_phone { background:#000 url(images/mini_phone.png) no-repeat 10px center; }
.topbar div.hotel_infos strong.hotel_address { background:#000 url(images/mini_pin.png) no-repeat 10px center; }

.header { z-index: 100; float:left; width:100%; clear:both; height:120px; background:transparent url(images/header.png) repeat left top; position:relative;  z-index:100; -webkit-transition: background-color .4s ease-in-out; -moz-transition: background-color .4s ease-in-out; -o-transition: background-color .4s ease-in-out; -ms-transition: background-color .4s ease-in-out; transition: background-color .4s ease-in-out; }
.header.fixed { position:fixed; top:0; left:0; background-color:#000; background-color:rgba(0,0,0,.8); }
.header .w-container { height:100%; }

section { clear:both; }

li.col-3 { margin-right:20px; float:left; width:32%; }
li.col-3.last { margin-right:0 !important; }
.services { clear:both; }
.services li.col-3 { margin-right:30px; text-align:center; width:31%; color:#1A5264; padding-top: 2.5em; }
.services li.col-3 p { font-size:16px; line-height:23px; margin-top:10px; }
.services li.col-3 a { text-decoration:none; color:#525959; }
.services li.col-3 > strong, .services li.col-3 a > strong  { font-size:20px; font-weight: normal; }
.services li.col-3 > span, .services li.col-3 a > span { display:block; font-size: 4em; margin-bottom: .3em; }
.section-chambres ul, #spo > ul { float:left; clear:both; width:100%; padding:2em 0; }
.section-chambres li.col-3 { float:left; overflow:hidden; height:280px; position:relative; margin-bottom:20px; }
.section-chambres li.col-3 figure { float:left; width:100%; height:100%; position:relative; }
.section-chambres li.col-3 figcaption::before { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: -webkit-linear-gradient(top, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%); background: linear-gradient(to bottom, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%); content: ''; opacity: 0; -webkit-transform: translate3d(0,50%,0); transform: translate3d(0,50%,0); }
.section-chambres li.col-3 strong { position: absolute; top: 50%; left: 0; width: 100%; color: #484c61; -webkit-transition: -webkit-transform 0.35s, color 0.35s; transition: transform 0.35s, color 0.35s; -webkit-transform: translate3d(0,-50%,0); transform: translate3d(0,-50%,0); text-align:center; color:#fff; text-transform:uppercase; z-index: 3; text-shadow: 0 0 3px black; }
.section-chambres li.col-3 figcaption::before, .section-chambres li.col-3 span { -webkit-transition: opacity 0.35s, -webkit-transform 0.35s; transition: opacity 0.35s, transform 0.35s; }
.section-chambres li.col-3 span { position: absolute; bottom: 0; left: 0; padding: 2em; width: 100%; opacity: 0; -webkit-transform: translate3d(0,10px,0); transform: translate3d(0,10px,0); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; color:#fff; line-height:1.4em; }
.section-chambres li.col-3 span.overlay { background:#000; background:rgba(0,0,0,.15); float:left; height:100%; -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); padding:0; opacity: 1; }
.section-chambres li.col-3:hover span.overlay { opacity:0; }
.section-chambres li.col-3:hover strong { color: #fff; -webkit-transform: translate3d(0,-50%,0) translate3d(0,-40px,0); transform: translate3d(0,-50%,0) translate3d(0,-40px,0); }
.section-chambres li.col-3:hover figcaption::before , .section-chambres li.col-3:hover span { opacity: 1; -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); }
.section-chambres a.discover { background:#F5F0E7; font-size:22px; color:#7A838A; text-align:center; padding:6px 30px; text-decoration:none; }
.page-template-template-poi-php #main-page ul { float:left; width:100%; padding:1em 0 4em 0; }
.page-template-template-poi-php li.col-3 { height:258px; overflow:hidden; position:relative; float:left; margin-bottom: 20px; }
.page-template-template-poi-php li.col-3 > a { text-decoration:none; color:#fff; float:left; width:100%; height:100%; }
.page-template-template-poi-php li.col-3 strong { position:relative; z-index:2; font-weight:normal; color:#fff; background:#000; background:rgba(0,0,0,.75); position:absolute; left:0; bottom:0; line-height:30px; padding:0 2%; width:96%; float:left; }
#poi_map { float:left; width:100%; height:350px; margin-bottom:4em; clear:both; margin-top:2em; }
.single-hotel_place #main-page table { float:left; width:100%; clear:both; font-size: 22px; }
.single-hotel_place #main-page table td.icon { text-align:center; }
.single-hotel_place #main-page table td { padding:10px 0; }
/***/

#main-nav { position:absolute; right:0; bottom:0; }
#main-nav > nav { display:inline; float:left; }
#book-button { display:inline-block; text-decoration:none; background:#1A5264 url(images/icon_calendar.png) no-repeat 10px center; padding:8px 10px 8px 40px; }
#main-nav li { display:inline; float:left; height:38px; border-bottom:6px solid transparent; -webkit-transition: border .4s ease-in-out; -moz-transition: border .4s ease-in-out; -o-transition: border .4s ease-in-out; -ms-transition: border .4s ease-in-out; transition: border .4s ease-in-out; }
#main-nav li a { color:#fff; font-family:'gotham_bookregular', sans-serif; font-size:20px; text-decoration:none; float: left; padding: 0 15px; height: 33px; padding-top:5px; }
#main-nav li.menu-item:hover, #main-nav li.menu-item:active { border-bottom-color:#fff; }

#slideshow { height:346px; overflow:hidden; position:absolute; float:left; width:100%; clear:both; top:35px; left:0; z-index:0; }
.home #slideshow { height:696px; }

#paging { position: absolute; z-index: 900; top: auto; right: 0; bottom: 0; left: 0; margin: auto; padding-top: 10px; height: 40px; text-align: center; }
#paging a { display: inline-block; width:12px; height:12px; background:#fff; margin: 0 3px 6px 3px; border: 2px solid #fff; -moz-border-radius: 8px; -webkit-border-radius: 8px; -ms-border-radius: 8px; -o-border-radius: 8px; border-radius: 8px;  -webkit-transition: background .4s ease-in-out; -moz-transition: background .4s ease-in-out; -o-transition: background .4s ease-in-out; -ms-transition: background .4s ease-in-out; transition: background .4s ease-in-out; }
#paging a.active { background:#1A5264; }

h2 { font-size:32px; color:#525959; font-weight:400; text-align:center; padding:50px 0 20px 0; margin:0; }
h2::after { content:""; display:block; width:200px; height:1px; background:#56595C; margin:0 auto; margin-top:40px; }
.home h2 { text-transform:uppercase; }
#content-container h2 { text-transform:none; font-size:40px; }
.home .section-chambres h2, .home .section-situation h2 { color:#fff ;}
.home .section-chambres h2::after, .home .section-situation h2::after { background:#fff; }

.content > p, .content > div > p { font-size:16px; line-height:26px; }
#tabs .content > p, #tabs  .content > div > p { line-height:10px; }
.content ul { font-size:16px; line-height:26px; list-style-type:none; margin-bottom:20px; }
.content ul li { margin-bottom:0; }
.content > .text { display:none; }
.content > span.more_text { float:right; clear:both; background: #1A5264; color:#fff; cursor:pointer; padding:5px 8px; }

.section-chambres, .section-situation, .section-offres { background:#fff; padding:20px 0 0 0; text-align: center; float: left; width: 100%; }
.home .section-chambres { background:#7B838A; }
.home .section-chambres, .home .section-situation { margin-top: 50px; padding-bottom:80px; }
.page-template-template-location-php .section-situation { padding-bottom:60px; }
.home .section-situation { background:#222; color:#fff; }
.section-situation strong { font-weight: normal; font-family: 'gotham_bookregular', sans-serif; margin-top: 1em; display: block; line-height: 1.5em; }

.inner-content p { font-size:22px; text-align:justify; line-height: 1.3em; }
.inner-content ul { list-style-type:disc; list-style-position:inside; margin-left:1em; }
.inner-content li { line-height:1.3em; }

/**/
.page-template-template-room-single-php div.right, .page-template-template-services-php div.right, .page-template-default div.right { float:right; width:40%; height:290px; }
.page-template-template-room-single-php #spo > ul > li, .page-template-template-services-php #spo > ul > li, .page-template-default #spo > ul > li { width:100%; margin-right:0; filter:alpha(opacity=0); opacity:0; display:none; }
.page-template-template-room-single-php div.right div.loading, .page-template-template-services-php div.right div.loading, .page-template-default div.right div.loading { filter:alpha(opacity=0); opacity:0; }
.page-template-template-room-single-php div.left, .page-template-template-services-php div.left, .page-template-default div.left { float:left; width:56%; margin-right:4%; }
div.navigation { float:left; width:100%; clear:both; padding-bottom:50px; padding-top:2em; }
div.navigation a { text-decoration:none; color:#525959; background:#CCC; padding:10px 16px; float:left; }
div.navigation a.nav_next { float:right; }
.page-template-template-room-single-php div.left a.button { padding:8px 10px 8px 40px; clear:both; margin-top: 2em; float: left; background:#1A5264 url(images/icon_calendar.png) no-repeat 10px center; }
/**/
ul.sitemap { list-style-type:disc; list-style-position:inside; padding-bottom:2em; }
ul.sitemap li { padding:.25em 0; }
ul.sitemap li > ul { list-style-type:circle; list-style-position:inside; padding-left:1em; padding-top:.25em; }
ul.sitemap li a { font-size: 22px; color: #56595C; text-decoration:none; }
ul.sitemap li a:hover, ul.sitemap li a:active { text-decoration:underline; }
/**/
div.gallery { width:100%; clear:both;  padding:0 0 3em 0; float: left; display: block;  filter:alpha(opacity=0); opacity:0; }
div.gallery > a { width: 31.3%; overflow:hidden; color:#333; margin-top:1em; margin-right:1em;}
div.gallery > a > img { width:100%; float:left; height:auto; filter:alpha(opacity=100); opacity:1; }
ul#tags { list-style-type:none; text-align:center; margin: 0 auto; }
ul#tags li { display:inline; margin-right:10px; padding:5px 8px; background:#1A5264; cursor:pointer; color:#fff; }
.isotope, .isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**/
div.press > a { width:23%; height:174px; overflow:hidden; text-decoration:none; position:relative; background: rgba(0,0,0,.1); }	
div.press > a:hover, div.press > a:nth-child(2n+0):hover, div.press > a:nth-child(3n+0):hover {	 background:rgba(0,0,0,.6); transition:background linear .2s; -moz-transition:background linear .2s; -webkit-transition:background linear .2s; }
div.press > a:nth-child(2n+0) { height:200px; background: rgba(0,0,0,.2); }
div.press > a:nth-child(3n+0) { height:120px; background: rgba(0,0,0,.3); }
div.press > a:nth-child(4n+0) { height:150px; }
div.press > a:nth-child(5n+0) { height:250px; }
div.press > a > strong { text-decoration:none; color:#333; padding:20px; display:block; font-weight:100; width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-size:22px; line-height:30px; }
div.press > a > img { display:none; }

/**/
#spo { float: left; width: 100%; padding-bottom: .8em; }
#spo > ul { text-align:left;}
#spo > ul > li { position:relative; overflow:hidden; height:290px; cursor:pointer; margin-bottom:20px; }
#spo > ul > li.last-item { margin-right:0 !important; }
#spo > ul > li div.promotion, #spo > ul > li div.image { float:left; position:relative; width:100%; height:100%; }
#spo > ul > li div.promotion > div.title, #spo > ul > li div.promotion > div.price { line-height: 22px; font-size:20px; position: absolute; z-index: 1; color: #fff; font-weight: normal; text-shadow: 0 0 3px #000; left: 10px; bottom: 40px; }
#spo > ul > li  div.title strong { font-weight:normal; }
#spo > ul > li  div.promotion > div.price { bottom: 10px; font-size:18px; }
#spo > ul > li  div.price span.price, #spo > ul > li  div.price span.currency { font-size:26px; }
#spo > ul > li > div.promotion > div.button, #spo > ul > li > div.promotion > div.more { display:none; }
#spo > ul > li > div.promotion > div.details { opacity:0;  z-index: 5; display:block !important; -moz-transform: scale(.9); -webkit-transform: scale(.9); transform: scale(.9); transition: all .35s; -moz-transition: all .35s; -webkit-transition: all .35s; color:#000; position:absolute; top:0; left:0; background:#fff; float:left; width:100%; height:100%; }
#spo > ul > li.promo-wrapper:hover > div.promotion > div.details, #spo > ul > li.promo-wrapper:active > div.promotion > div.details { -moz-transform:scale(1); -webkit-transform:scale(1); transform:scale(1); opacity:1; }
#spo > ul > li div.details div.title { text-shadow:0 0 0 #000; color:#333; position:relative; font-size:20px; padding:20px; }
#spo > ul > li div.details div.description { padding:0 20px 0 20px; }
#spo > ul > li div.details div.description strong { font-weight:normal; }
#spo > ul > li div.details div.description > p { margin:0 }
#spo > ul > li div.details div.description ul { list-style-type:disc; list-style-position:inside; padding:10px 0; }
#spo > ul > li div.details div.price { color:#333; padding:0 20px 20px 20px; margin-bottom:10px; }
#spo > ul > li div.details div.button { color:#fff; float:right; margin-right:20px; }
#spo > ul > li div.details div.button a { color:#fff; padding:10px 20px; display:block; text-decoration:none; }
#spo > ul > li div.details a.button { color:#fff; text-decoration:none; padding:10px; float:right;  clear:both; margin-top:1em; margin-right:20px; }
.section-offres div#linkcontain a { font-size: 22px; text-align: center; padding: 6px 30px; clear:both; text-decoration:none; color:#fff; background:#7B838A; margin:2em auto; }

/**/
#map_canvas { max-width:100%; width:100%; height:360px; margin-top:2em; }
.home #map_canvas { max-width:1400px; height:360px; }
.page-template-template-location-php #map_canvas { float:left; width:99%; }
.page-template-template-location-php div.col-2 a { float:left; width:100%; height:100%; text-align:center; text-decoration:none; position:relative; z-index:5; }
.page-template-template-location-php div.col-2 a strong { font-family: 'Raleway', sans-serif; line-height:346px; background:#fff; text-transform:lowercase; font-size:32px; color:#1A5264; padding:6px 30px; display:inline; }

/**/
#home_special_offers { color:#222; position:absolute; left:-999999px; bottom:-999999px; float:left; z-index:999999; filter:alpha(opacity=0); opacity:0; background: #fff; background: rgba(255,255,255,.8); padding:10px 20px; width:340px; }
#slideshow #home_special_offers { left:30px; bottom:130px; }
#home_special_offers div.title { font-size:21px; text-transform:uppercase; font-weight:bold; display:block; padding-bottom:10px; }
#home_special_offers div.description { padding-bottom: 60px; font-size:17px; line-height:24px; overflow:hidden; float:left; width:100%; }
#home_special_offers div.description * { font-weight:normal; margin:0; display:inline; }
#home_special_offers div.price { line-height: 46px; font-size:16px; width: 220px; float:left; }
#home_special_offers div.price span.price, #home_special_offers div.price span.currency { font-size:20px; font-weight:bold; }
#home_special_offers div.button { position:absolute; right:15px; bottom:25px; }
#home_special_offers div.button a { color:#fff; text-decoration:none; padding:10px 15px; background: #1A5264; }

.home_trustyou_widget {z-index: 1000; position: absolute; left: 30px; bottom: 30px; background: rgba(255,255,255,.9); padding:10px 20px;}

/**/
div.qs-form { position:absolute; right:30px; bottom:30px; float:left; z-index:999999; display:none; }
.home div.qs-form { display:block; }
div.qs-form div.qs-title { height:30px; line-height:30px; background:#000; float:left; width:100%; text-align:center; clear:both; text-transform:uppercase; color:#fff; padding: 7px 0; }
div.qs-form div.qs-title strong { font-weight:normal; }
div.qs-form > form { background:#B9D5E3; background:rgba(185,213,227,.85); padding:0 20px 10px 20px; float: left; clear: both; }
#check-in, #check-out, a.quick-search-cancel { display:none; }
div.qs-form label { color:#1A5264; text-transform: lowercase; display: block; text-align: center; padding:10px 0 5px 0; font-size:18px; }
div.section-check_in, div.section-check_out, div.section-nb_adults {  width:102px; float:left;  margin-right:2px; }
div.qs-form .date-select { background: #fff; color: #333; width:102px; height:115px; cursor:pointer; }
div.qs-form .date-select > span { margin:0 10px; float:left; clear:both; width:82px; height:30px; line-height:30px; color:#7B838A; font-size:16px; text-align:center; }
div.qs-form .date-select > span.day { font-size:50px; border-top:1px solid #BABFC3; border-bottom:1px solid #BABFC3; height:52px; line-height:52px; }


.section-nb_adults select.bf_select-adults {
  font-size:50px;
  font-family: 'Raleway', sans-serif;
  border: none;
  height: 115px;
  line-height:52px;
  width: 102px;
  color: #7B838A;
  padding-left: 40px;
  position: absolute;
  background: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}


div.qs-form  .section-nb_adults .date-select { cursor:default; }
div.qs-form  .section-nb_adults .date-select > span.month { background:#fff url(images/up.png) no-repeat center center; cursor:pointer; border-bottom:1px solid #BABFC3; }
div.qs-form  .section-nb_adults .date-select > span.day { height: 50px; visibility: hidden;}
div.qs-form  .section-nb_adults .date-select > span.year { background:#fff url(images/down.png) no-repeat center center; cursor:pointer; border-top:1px solid #BABFC3;}
#bf_submit { font-family: 'gotham_bookregular', sans-serif; margin-top:10px; clear:both; float:left; border:0; background:#1A5264; color:#fff; text-transform:uppercase; font-size:18px; width: 310px; padding:8px 0; }
div.section-iata { float:left; width:310px; clear:both; margin-top:10px; background: #fff;}
div.qs-form div.section-iata label { background:#fff; padding:5px 10px; display:block; float:left;  }
div.qs-form div.section-iata input { border:0; padding:0 10px; display:block; float:left; height:28px; line-height:28px; width:120px; }

/* Footer */
hr.footer { height:3px; border:0; margin:0; padding:0; background:#fff url(images/hr_footer.png) repeat-x left top; float:left; clear:both; width:100%; }
#footer { float:left; clear:both; width:100%; background:#000 url(images/footer.png) repeat left top; }
#footer ul { padding-top: 2.5em; }
#footer li a.social { text-decoration:none; }
#footer li > span, #footer li > a > span, #footer li a.social span { width: 28px; height: 28px; display: block; margin: 0 auto; color: #B9D5E3; font-size: 1.6em; border: 1px solid #1A5264; -moz-border-radius: 28px; -webkit-border-radius: 28px; -o-border-radius: 28px; -ms-border-radius: 28px; border-radius: 28px; padding: 14px; text-decoration:none; }
#footer p { color:#fff; font-size:14px; font-family:'gotham_bookregular', sans-serif; display:inline;  }
#footer li > p, #footer li a.social p { color: #B9D5E3; display:block; text-decoration:none; }
#footer ul.picto li { float:left; text-align:center; }
.col-4 { width:25%; }
.col-3 { width:33.333333333333336%; }
.col-5 { width:20%; }
.col-6 { width:16.666666666666668%; }
#footer li a > span.icon_pin { background:transparent url(images/pin.png) no-repeat center center; }
#footer li a > span.icon_email { background:transparent url(images/email.png) no-repeat center center; }
#footer-menu { display:inline; clear:none; }
#footer ul.menu { padding-top:0; display:inline; }
#footer ul.menu li, #footer-menu > div { display:inline; }
#footer div.submenu { text-align:center; padding-top:2.5em; padding-bottom:3em; }
body.best-western #footer div.submenu, body.clarion #footer div.submenu, body.comfort #footer div.submenu { padding-bottom:0; }
#footer ul.menu li a { color:#fff; text-decoration:none; font-size: 14px; font-family: 'gotham_bookregular', sans-serif; }
#footer ul.menu li a:before { content:'•'; margin-right:8px; margin-left:5px; }



/* Tabs */
#tabbed_box {
    margin: 0px auto 0px auto;
    width:300px;
}
.tabbed_area {
    padding: 0;
}
ul.tabs {
    margin: 0px 0 20px 0;
    padding: 0px;
    float: left;
    width: 100%;
    height: 35px;
    border-bottom: 1px solid #000;
} 
ul.tabs li {
    list-style: none;
    display: inline;
    width: 50%;
    float: left;
    text-align: center;
    height: 35px;
}
ul.tabs li a {
    padding: 0;
    text-decoration: none;
    font-weight: bold;
    float: left;
    text-transform: uppercase;
    width: 100%;
    height: 35px;
    line-height: 35px;
}
 
ul.tabs li a:hover {
    background-color:#1A5264;
	color:#fff;
}
 
ul.tabs li a.active {
    background-color: #000;
    color: #fff;
}
#tabs > div.content {
	display:none; 
	padding:10px;
	float: left;
    width: calc(100% - 20px);
    clear: both;
}
#home_special_offers div.button2 {
	bottom:30px;
}


/* Datepicker */
#ui-datepicker-div { z-index:1000 !important; background:#1A5264 !important; border:0 !important; -moz-border-radius:0 !important;  -webkit-border-radius:0 !important; border-radius:0 !important; margin:0 !important; -webkit-box-shadow: 0 0 0 0 #000 !important; -moz-box-shadow: 0 0 0 0 #000 !important; box-shadow:0 0 0 0 #000 !important; width: 17em !important; padding: .2em .2em 0 !important; font-family: 'Raleway', sans-serif !important; font-size: 14px !important; font-style: normal !important; font-variant: normal !important; font-weight: normal !important; }
.ui-datepicker .ui-datepicker-header { height:40px; border:0; -moz-border-radius:0 !important;  -webkit-border-radius:0 !important; border-radius:0 !important; background:none !important; -webkit-box-shadow: inset 0 0 0 0 #000 !important; -moz-box-shadow: inset 0 0 0 0 #000 !important; box-shadow: inset 0 0 0 0 #000 !important; text-shadow: 0 0 0 #000 !important; }
.ui-datepicker thead { background:none !important; border-bottom:0 !important; }
.ui-datepicker-title, .ui-datepicker-calendar thead span { color:#fff; font-family: 'Raleway', sans-serif; font-weight:bold !important; text-transform:uppercase !important; font-size:12px !important; }
.ui-datepicker th { padding: .7em .3em !important; text-align: center !important; font-weight: normal !important; border: 0 !important;text-shadow: 0 0 0 #000 !important; font-size: .9em !important; border-collapse: collapse !important; }
.ui-datepicker tbody tr { border: 0 !important; }
.ui-datepicker td { border: 0 !important; padding: 1px !important; }
td.ui-datepicker-unselectable.ui-state-disabled { background: none !important; }
td .ui-state-default { -webkit-box-shadow: inset 0 0 0 0 #000 !important; -moz-box-shadow: inset 0 0 0 0 #000 !important; box-shadow: inset 0 0 0 0 #000 !important; background:#fff !important; color:#000 !important; font-family: 'Oswald', sans-serif !important; border:0 !important; }
td .ui-state-default:hover, td .ui-state-default:active { background:#7B838A !important; color:#fff !important; text-shadow: 0 0 0 #000 !important;}
td .ui-state-active, .ui-datepicker-calendar .ui-state-active { background:#fff !important; color:#C7748C !important; margin:0 !important; text-shadow:0 0 0 #000 !important; }
.ui-datepicker td span, .ui-datepicker td a { text-align: right !important; width: auto !important; height: auto !important; line-height: 18px !important; display:block !important;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { background:none !important; top: 0 !important; border: 0 !important; width:40px !important; height:40px !important; }
.ui-datepicker .ui-datepicker-prev { left:0 !important; }
.ui-datepicker .ui-datepicker-next { right:0 !important; }
.ui-icon-circle-triangle-w, .ui-icon-circle-triangle-e { cursor:pointer !important; background:transparent url(images/arrows.png) no-repeat 0 -80px !important; margin: -20px 0 0 -20px !important; width:40px !important; height:40px !important; }
.ui-icon-circle-triangle-e { background-position:-40px -80px !important; }
.ui-datepicker-prev-hover, .ui-datepicker-next-hover { border:0 !important; background:none !important; }
.ui-datepicker-prev-hover .ui-icon-circle-triangle-w { background-position:0 0 !important; }
.ui-datepicker-next-hover .ui-icon-circle-triangle-e { background-position:-40px -80px !important; }
.ui-datepicker .ui-datepicker-title, .ui-datepicker-calendar thead span { font-weight: normal !important; }
.ui-datepicker .ui-datepicker-title { height:40px; line-height:40px; font-size: 1.2em !important; }
#ui-datepicker-div .ui-corner-all, #ui-datepicker-div .ui-corner-bottom, #ui-datepicker-div .ui-corner-right, #ui-datepicker-div .ui-corner-br { -moz-border-radius: 0 !important; -webkit-border-radius: 0 !important; -khtml-border-radius: 0 !important; border-radius: 0 !important; }

/* Services */

@font-face {
	font-family: 'services_font';
	src:url('fonts/services_font.eot?edmjz3');
	src:url('fonts/services_font.eot?#iefixedmjz3') format('embedded-opentype'),
		url('fonts/services_font.woff?edmjz3') format('woff'),
		url('fonts/services_font.ttf?edmjz3') format('truetype'),
		url('fonts/services_font.svg?edmjz3#services_font') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon_"], [class*=" icon_"] {
	font-family: 'services_font';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon_earth:before {
	content: "\e600";
}

.icon_aereobus:before {
	content: "\e601";
}

.icon_air_conditioning:before {
	content: "\e602";
}

.icon_airplane_airport:before {
	content: "\e603";
}

.icon_amphitheater:before {
	content: "\e604";
}

.icon_archery:before {
	content: "\e605";
}

.icon_atm:before {
	content: "\e606";
}

.icon_award:before {
	content: "\e607";
}

.icon_baby_changing_table:before {
	content: "\e608";
}

.icon_babysitting:before {
	content: "\e609";
}

.icon_bag:before {
	content: "\e60a";
}

.icon_bag_drop:before {
	content: "\e60b";
}

.icon_bag_transport:before {
	content: "\e60c";
}

.icon_bar:before {
	content: "\e60d";
}

.icon_basket:before {
	content: "\e60e";
}

.icon_bath_tub:before {
	content: "\e60f";
}

.icon_bazar:before {
	content: "\e610";
}

.icon_beach_seaside:before {
	content: "\e611";
}

.icon_bike_bike_rental:before {
	content: "\e612";
}

.icon_bowling:before {
	content: "\e613";
}

.icon_bowls:before {
	content: "\e614";
}

.icon_breakfast:before {
	content: "\e615";
}

.icon_british_pound:before {
	content: "\e616";
}

.icon_bus:before {
	content: "\e617";
}

.icon_butler:before {
	content: "\e618";
}

.icon_canoa:before {
	content: "\e619";
}

.icon_car_outdoor_parking_car_rental:before {
	content: "\e61a";
}

.icon_carrot:before {
	content: "\e61b";
}

.icon_casino:before {
	content: "\e61c";
}

.icon_catering:before {
	content: "\e61d";
}

.icon_church:before {
	content: "\e61e";
}

.icon_city:before {
	content: "\e61f";
}

.icon_currency_exchange:before {
	content: "\e620";
}

.icon_disabled_guests:before {
	content: "\e621";
}

.icon_disco:before {
	content: "\e622";
}

.icon_diving:before {
	content: "\e623";
}

.icon_diving2:before {
	content: "\e624";
}

.icon_dollar:before {
	content: "\e625";
}

.icon_edicola:before {
	content: "\e626";
}

.icon_elevator:before {
	content: "\e627";
}

.icon_escalator:before {
	content: "\e628";
}

.icon_escalator_down:before {
	content: "\e629";
}

.icon_escalator_up:before {
	content: "\e62a";
}

.icon_euro:before {
	content: "\e62b";
}

.icon_excursions:before {
	content: "\e62c";
}

.icon_extinguisher:before {
	content: "\e62d";
}

.icon_factory:before {
	content: "\e62e";
}

.icon_fairs:before {
	content: "\e62f";
}

.icon_family:before {
	content: "\e630";
}

.icon_ferry_boat:before {
	content: "\e631";
}

.icon_fishing:before {
	content: "\e632";
}

.icon_football:before {
	content: "\e633";
}

.icon_garage:before {
	content: "\e634";
}

.icon_gay_friendly:before {
	content: "\e635";
}

.icon_golf:before {
	content: "\e636";
}

.icon_gps:before {
	content: "\e637";
}

.icon_gym_fitness:before {
	content: "\e638";
}

.icon_hairdresser:before {
	content: "\e639";
}

.icon_harbor:before {
	content: "\e63a";
}

.icon_helicopter_heliport:before {
	content: "\e63b";
}

.icon_horse_riding:before {
	content: "\e63c";
}

.icon_hospital:before {
	content: "\e63d";
}

.icon_hotel:before {
	content: "\e63e";
}

.icon_in_door_swimming_pool:before {
	content: "\e63f";
}

.icon_info_point:before {
	content: "\e640";
}

.icon_internet:before {
	content: "\e641";
}

.icon_ironing_service:before {
	content: "\e642";
}

.icon_island:before {
	content: "\e643";
}

.icon_jacuzzi:before {
	content: "\e644";
}

.icon_jogging:before {
	content: "\e645";
}

.icon_junior_club_miniclub:before {
	content: "\e646";
}

.icon_junior_club_miniclub2:before {
	content: "\e647";
}

.icon_kayak:before {
	content: "\e648";
}

.icon_lake:before {
	content: "\e649";
}

.icon_laundry:before {
	content: "\e64a";
}

.icon_local_typical_products:before {
	content: "\e64b";
}

.icon_lounge_bar:before {
	content: "\e64c";
}

.icon_massage:before {
	content: "\e64d";
}

.icon_metro:before {
	content: "\e64e";
}

.icon_microphone:before {
	content: "\e64f";
}

.icon_minibar:before {
	content: "\e650";
}

.icon_monuments:before {
	content: "\e651";
}

.icon_motorbike:before {
	content: "\e652";
}

.icon_mountain:before {
	content: "\e653";
}

.icon_multipurpose_sports_field:before {
	content: "\e654";
}

.icon_boat:before {
	content: "\e655";
}

.icon_no_smoking:before {
	content: "\e656";
}

.icon_nursery:before {
	content: "\e657";
}

.icon_oom_bed:before {
	content: "\e658";
}

.icon_out_door_swimming_pool:before {
	content: "\e659";
}

.icon_park:before {
	content: "\e65a";
}

.icon_parking:before {
	content: "\e65b";
}

.icon_pet_friendly:before {
	content: "\e65c";
}

.icon_phon:before {
	content: "\e65d";
}

.icon_pianobar:before {
	content: "\e65e";
}

.icon_picnic:before {
	content: "\e65f";
}

.icon_pingpong:before {
	content: "\e660";
}

.icon_pizzeria:before {
	content: "\e661";
}

.icon_pool:before {
	content: "\e662";
}

.icon_radiator_heating:before {
	content: "\e663";
}

.icon_radio:before {
	content: "\e664";
}

.icon_reception:before {
	content: "\e665";
}

.icon_recycle:before {
	content: "\e666";
}

.icon_refrigerator:before {
	content: "\e667";
}

.icon_restaurant:before {
	content: "\e668";
}

.icon_roof_garden:before {
	content: "\e669";
}

.icon_room_bed:before {
	content: "\e66a";
}

.icon_roulotte:before {
	content: "\e66b";
}

.icon_satellite_tv:before {
	content: "\e66c";
}

.icon_sauna:before {
	content: "\e66d";
}

.icon_seal_boat:before {
	content: "\e66e";
}

.icon_shop:before {
	content: "\e66f";
}

.icon_shover:before {
	content: "\e670";
}

.icon_shuttle_bus:before {
	content: "\e671";
}

.icon_sightseeing:before {
	content: "\e672";
}

.icon_ski_ski_storage:before {
	content: "\e673";
}

.icon_sky_pay_tv:before {
	content: "\e674";
}

.icon_small_kitchen:before {
	content: "\e675";
}

.icon_smoking:before {
	content: "\e676";
}

.icon_soccer_soccer_field:before {
	content: "\e677";
}

.icon_solarium:before {
	content: "\e678";
}

.icon_squash:before {
	content: "\e679";
}

.icon_stairs:before {
	content: "\e67a";
}

.icon_stairs_down:before {
	content: "\e67b";
}

.icon_stairs_up:before {
	content: "\e67c";
}

.icon_tailoring:before {
	content: "\e67d";
}

.icon_taxi:before {
	content: "\e67e";
}

.icon_tennis:before {
	content: "\e67f";
}

.icon_terrace:before {
	content: "\e680";
}

.icon_theater:before {
	content: "\e681";
}

.icon_tickets_reservation:before {
	content: "\e682";
}

.icon_train:before {
	content: "\e683";
}

.icon_tram:before {
	content: "\e684";
}

.icon_translation_services:before {
	content: "\e685";
}

.icon_village:before {
	content: "\e686";
}

.icon_volleyball_beachvolley:before {
	content: "\e687";
}

.icon_wardrobe:before {
	content: "\e688";
}

.icon_wedding_cerimony:before {
	content: "\e689";
}

.icon_wellness_thermae_spa:before {
	content: "\e68a";
}

.icon_wellness_thermae_spa2:before {
	content: "\e68b";
}

.icon_windsurf:before {
	content: "\e68c";
}

.icon_wine_wine_store:before {
	content: "\e68d";
}

.icon_yacht_mooring:before {
	content: "\e68e";
}

.icon_yen:before {
	content: "\e68f";
}

.icon_home:before {
	content: "\e901";
}

.icon_home2:before {
	content: "\e902";
}

.icon_city2:before {
	content: "\e903";
}

.icon_newspaper:before {
	content: "\e904";
}

.icon_pencil:before {
	content: "\e905";
}

.icon_pencil2:before {
	content: "\e906";
}

.icon_droplet:before {
	content: "\e90b";
}

.icon_image:before {
	content: "\e90d";
}

.icon_images:before {
	content: "\e90e";
}

.icon_camera_photo:before {
	content: "\e90f";
}

.icon_film:before {
	content: "\e913";
}

.icon_wifi:before {
	content: "\e91b";
}

.icon_books_library:before {
	content: "\e920";
}

.icon_museum:before {
	content: "\e921";
}

.icon_file_picture:before {
	content: "\e927";
}

.icon_photocopy_service:before {
	content: "\e92c";
}

.icon_tag:before {
	content: "\e935";
}

.icon_barcode:before {
	content: "\e937";
}

.icon_qrcode:before {
	content: "\e938";
}

.icon_cart:before {
	content: "\e93a";
}

.icon_creditcard:before {
	content: "\e93f";
}

.icon_support_lifebelt:before {
	content: "\e941";
}

.icon_phone:before {
	content: "\e942";
}

.icon_address_book:before {
	content: "\e944";
}

.icon_postal_service:before {
	content: "\e945";
}

.icon_location:before {
	content: "\e948";
}

.icon_alarm:before {
	content: "\e950";
}

.icon_calendar:before {
	content: "\e953";
}

.icon_print_fax:before {
	content: "\e954";
}

.icon_desktop:before {
	content: "\e956";
}

.icon_laptop:before {
	content: "\e957";
}

.icon_mobile:before {
	content: "\e958";
}

.icon_mobile2:before {
	content: "\e959";
}

.icon_tablet:before {
	content: "\e95a";
}

.icon_tv:before {
	content: "\e95b";
}

.icon_user:before {
	content: "\e971";
}

.icon_meeting_b2b_congress:before {
	content: "\e972";
}

.icon_user2:before {
	content: "\e976";
}

.icon_search:before {
	content: "\e986";
}

.icon_safe:before {
	content: "\e98d";
}

.icon_wrench:before {
	content: "\e991";
}

.icon_cogs:before {
	content: "\e995";
}

.icon_first_aid:before {
	content: "\e998";
}

.icon_trophy:before {
	content: "\e99e";
}

.icon_gift:before {
	content: "\e99f";
}

.icon_garden:before {
	content: "\e9a4";
}

.icon_hammer:before {
	content: "\e9a8";
}

.icon_fire:before {
	content: "\e9a9";
}

.icon_lab:before {
	content: "\e9aa";
}

.icon_remove:before {
	content: "\e9ad";
}

.icon_airplane:before {
	content: "\e9af";
}

.icon_road:before {
	content: "\e9b1";
}

.icon_power_cord:before {
	content: "\e9b7";
}

.icon_download:before {
	content: "\e9c7";
}

.icon_upload:before {
	content: "\e9c8";
}

.icon_flag:before {
	content: "\e9cc";
}

.icon_attachment:before {
	content: "\e9cd";
}

.icon_eye:before {
	content: "\e9ce";
}

.icon_eye_blocked:before {
	content: "\e9d1";
}

.icon_bookmark:before {
	content: "\e9d2";
}

.icon_star:before {
	content: "\e9d9";
}

.icon_heart:before {
	content: "\e9da";
}

.icon_animation:before {
	content: "\e9e0";
}

.icon_proibition:before {
	content: "\ea0e";
}

.icon_close:before {
	content: "\ea0f";
}

.icon_checkmark:before {
	content: "\ea10";
}

.icon_city_center:before {
	content: "\ea54";
}

.icon_scissors:before {
	content: "\ea5a";
}

.icon_share:before {
	content: "\ea82";
}

.icon_googleplus:before {
	content: "\ea88";
}

.icon_googleplus2:before {
	content: "\ea89";
}

.icon_googleplus3:before {
	content: "\ea8a";
}

.icon_google_drive:before {
	content: "\ea8b";
}

.icon_facebook:before {
	content: "\ea8c";
}

.icon_facebook2:before {
	content: "\ea8d";
}

.icon_facebook3:before {
	content: "\ea8e";
}

.icon_instagram:before {
	content: "\ea90";
}

.icon_twitter:before {
	content: "\ea91";
}

.icon_twitter2:before {
	content: "\ea92";
}

.icon_twitter3:before {
	content: "\ea93";
}

.icon_feed:before {
	content: "\ea94";
}

.icon_feed2:before {
	content: "\ea95";
}

.icon_feed3:before {
	content: "\ea96";
}

.icon_youtube:before {
	content: "\ea98";
}

.icon_youtube2:before {
	content: "\ea99";
}

.icon_vimeo:before {
	content: "\ea9c";
}

.icon_vimeo2:before {
	content: "\ea9d";
}

.icon_vimeo3:before {
	content: "\ea9e";
}

.icon_flickr:before {
	content: "\eaa0";
}

.icon_flickr2:before {
	content: "\eaa1";
}

.icon_flickr3:before {
	content: "\eaa2";
}

.icon_flickr4:before {
	content: "\eaa3";
}

.icon_picasa:before {
	content: "\eaa4";
}

.icon_picasa2:before {
	content: "\eaa5";
}

.icon_dropbox:before {
	content: "\eaaf";
}

.icon_blogger:before {
	content: "\eab9";
}

.icon_blogger2:before {
	content: "\eaba";
}

.icon_linkedin:before {
	content: "\eac8";
}

.icon_linkedin2:before {
	content: "\eac9";
}

.icon_pinterest:before {
	content: "\ead0";
}

.icon_pinterest2:before {
	content: "\ead1";
}

.icon_foursquare:before {
	content: "\ead5";
}

.icon_file_pdf:before {
	content: "\eada";
}

.icon_file_word:before {
	content: "\eadc";
}

.icon_file_excel:before {
	content: "\eadd";
}

.icon_chrome:before {
	content: "\eae5";
}

.icon_firefox:before {
	content: "\eae6";
}

.icon_IE:before {
	content: "\eae7";
}

.icon_opera:before {
	content: "\eae8";
}

.icon_safari:before {
	content: "\eae9";
}

@media (max-height: 679px) {
	.home header { height:601px; }
	.home #slideshow { height:556px; }
}

body.frrou14742 #slideshow #home_special_offers,
body.frpar14735 #slideshow #home_special_offers,
body.frpar14733 #slideshow #home_special_offers,
body.frpar14729 #slideshow #home_special_offers,
body.frcle15687 #slideshow #home_special_offers { bottom: 30px !important; }

/** DYNAMIC CALENDAR **/

.dynamic_calendar div.qs-form { display:none; }

.dynamic_calendar #book-button { 
  visibility:visible; 
  opacity:1; 
  background-image: url(images/calendar.png);
  background-size: 20px;
}


.noScroll {
  overflow: hidden;
}

#open_calendar {
    color: #fff;
    text-decoration: none;
    padding: 10px 15px;
    background-color: #b62b2a;
}

#calendar_wrapper{
  display: none;
  position: fixed;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  overflow-y: auto;
}
#calendar_wrapper.opened{
  display: block;
}
#calendar_overlay{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: rgba(0, 0, 0, 0.5);
}
#calendar_container{
  position: relative;
  top: 50%;
  left: 50%;
  padding: 10px;
  z-index: 2;
  max-width: 1100px;
  transform: translate( -50%, -50%);
  -ms-transform : translate( -50%, -50%);
  -webkit-transform: translate( -50%, -50%);
  -moz-transform : translate( -50%, -50%);
}
.calendar_close{
  background: url("./images/icon-layer-close.png") no-repeat center center;
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  height: 30px;
  z-index: 3;
  cursor: pointer;
}
@media (max-width: 650px){
    #calendar_container{
        top: inherit;
        left: inherit;
        transform: translate( 0, 0);
        -ms-transform : translate( 0, 0);
        -webkit-transform: translate( 0, 0);
        -moz-transform : translate( 0, 0);
    }
}

/* GMAP REPLACEMENT */

.map_replacement{
  background-size: cover;
  background-position: center;
  text-align: center;
}
.map_replacement .link_wrapper{
  display: block;
  margin: auto;
  position: relative;
  top: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
}
a.map_replacement_link{
  font-size: 22px;
  text-align: center;
  padding: 6px 30px;
  clear: both;
  text-decoration: none;
  color: #fff;
  background: #7B838A;
}
#footer-logos { margin: 0 auto;	text-align: center; }
#footer-logo { max-width: 200px; height: auto; margin: 0 auto; }
#footer-logos img {	width: 100%; height: 100%; }